Bug 126612 - [UPDATE] news/nzbget
[UPDATE] news/nzbget
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Felippe de Meirelles Motta
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-18 02:50 UTC by Toxic
Modified: 2008-09-04 02:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.40 KB, patch)
2008-08-18 02:50 UTC, Toxic
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Toxic 2008-08-18 02:50:01 UTC
- Updated to 0.4.1
- Made use of autopar an option (requires libpar2, which is now in ports)
- moved PLIST_FILES to pkg-plist and allowed for NOPORTSDOC
- added vendor README to installed documentation

Fix: Patch follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-08-18 02:50:14 UTC
Maintainer of news/nzbget,

Please note that PR ports/126612 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126612

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-08-18 02:50:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Toxic 2008-09-02 03:34:08 UTC
This patch is awaiting maintainer feedback, but in the meantime, the 
maintainer has abandoned the port.

See the change from version 1.8 to 1.9 of the Makefile.
Comment 4 Felippe de Meirelles Motta freebsd_committer 2008-09-02 05:13:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 5 Mark Linimon freebsd_committer 2008-09-02 07:56:54 UTC
State Changed
From-To: feedback->open

Maintainer is now ports@. 

To submitter: would you be willing to maintain the port?
Comment 6 dfilter freebsd_committer 2008-09-04 02:02:15 UTC
lippe       2008-09-04 01:01:56 UTC

  FreeBSD ports repository

  Modified files:
    news/nzbget          Makefile distinfo 
  Log:
  - Update to 0.4.1.
  - Add OPTIONS.
  - Respect NOPORTDOCS/NOPORTEXAMPLES case.
  
  PR:             ports/126612
  Submitted by:   Jeff Burchell <toxic@doobie.com>
  Approved by:    Jeff Burchell <toxic@doobie.com> (new maintainer)
  
  Revision  Changes    Path
  1.11      +20 -6     ports/news/nzbget/Makefile
  1.6       +3 -3      ports/news/nzbget/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Felippe de Meirelles Motta freebsd_committer 2008-09-04 02:09:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!